<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="../estils.css" type="text/css">
  <meta charset="UTF-8"/>
  <title>Un Amor Tan Grande - Melendi (Quítate las Gafas)  </title>
</head>
<body>
     <div class="cont">
  <h1>Un Amor Tan Grande</h1>
  </div>
  <h2>Melendi</h2>
  <b>
  <p>
    Ella es así <br/>
No tiene miedo de aceptar la verdad <br/>
No piensa en como fue ni en como sera <br/>
Porque llama la vida
  </p>
  <p>
    Es tan real <br/>
  No existe sombra que oscurezca su ser <br/>
  Ella ve cosas que yo no puedo ver <br/>
  Ella es la luz que me guia

  </p>
  <p>
    Ella sabe como quererme <br/>
No tiene miedo de perderme <br/>
Ella me dice que el amor es algo que nunca perderé <br/>
Y que si intento verlo jamás lo encontraré


</p>
<p>
  Nos quedaron tantas cosas por hacer <br/>
Que planeamos, el viaje a Nueva York <br/>
O llegar a ser ancianos juntos <br/>
Aún recuerdo los paseos por la calle 33 <br/>
Tus miradas de deseo atravesándome la piel

</p>
<p>
  No hubo nunca en este mundo <br/>
Ni jamás podrá existir <br/>
Un amor tan grande
</p>
<p>
  Ella es así <br/>
Me dice, calla no estropees el silencio <br/>
Cuando me enfado y grito porque no entiendo <br/>
Como ella entiende la vida
</p>
<p>
  Ella sabe como quererme <br/>
No tiene miedo de perderme <br/>
Ella me dice que el amor es algo que nunca perderé <br/>
Y que si intento verlo jamás lo encontraré
</p>
<p>
  Nos quedaron tantas cosas por hacer <br/>
Que planeamos, el viaje a Nueva York <br/>
O llegar a ser ancianos juntos <br/>
Aún recuerdo los paseos por la calle 33 <br/>
Tus miradas de deseo atravesándome la piel

</p>
<p>
  No hubo nunca en este mundo <br/>
Ni jamás podrá existir <br/>
Un amor tan grande
</p>
</b>
<br>
<a  href= "../index.html" class="boton_personalizado">Tornar a l'índex</a>

</body>
</html>
